body {
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  behavior: url("csshover3.htc"); 
}
#outline {
  border: 5px solid #aa0000;
  margin: 10px auto;
  width: 910px;
}
#container {
  border: 5px solid white;
  width: 900px;
  background-color: #ffffff;
  color: #333333;
  line-height: 1.2em;
  font-size: 1em;
}

#menu{
z-index: 50;
}

#back_photo{
left: -50px;

}

#announce{
position: relative;
right: 100px;
top: -275px;
z-index: 500;
}
.fb_like{
	margin: 0 0 5px 5px;
}
#tag_line {
  background-repeat: no-repeat;
  background-position: 0px 25px;
  padding-left: 165px;
  padding-top: 35px; 
  font-size: 1.3em;
  line-height: 1em;
  left: 10px;
  text-align: center;
  width: 380px;
  min-height: 100px;
  float: left;
}

#logo{
position: relative;
top: 30px;
left: 50px;

}

#logo_pic {
  position: relative;
  float: right;
  z-index: 400;
  top: -30px;
  width: 350px;
  height: 250px;
}

#wifi {
  position: relative;
  width: 10px;
  height: 42px;
  z-index: 500;
  top: -75px;
  left: 230px;
}
#top {
  border-bottom: 2px solid gray;
  display: block;
  background-color: #fadf96;
  background-image: url(../images/bus_bgnd.png);
  background-repeat: repeat-y;
  background-position: right top;
  width: 100%;
}
#top h1 {
  margin: 0;
  padding: 0;
}

#bodyblock {
  display: block;
  float: left;
}
#leftnav {
  border-right: 1px solid gray;
  border-bottom: 1px solid gray;
  margin: 0;
  padding: 0.5em 1em 1em;
  float: left;
  width: 160px;
  height: 100%;
  font-size: 0.8em;
}
#left_menu ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;

}
#left_menu li {
  margin: 0px 0px 3px;
}
#left_menu a {
  padding: 5px 10px;
  display: block;
  width: 140px;
  color: #ffffff;
  background-color: #aa0000;
  text-decoration: none;
  font-weight: bold;
  z-index: 500;
}
#left_menu a:hover {
  color: #ffffff;
  background-color: #336699;
}
#subnav {
  z-index: 4000;
  position: relative;
}
#subnavul ul ul {
  top: 10px;
  left: 100%;
}
#subnav a {
  margin-left: 10px;
  margin-top: 4px;
  background-color: #990000;
  text-align: center;
}
#route li {
  width: 151px;
  background-color: #66cccc;
  display: none;
  margin-left: 5px;
}
#route:hover li {
  display: block;
  background-color: #ccccff;
}
#dest_list:hover li {
  display: block;
  background-color: #ccccff;
}
#dest_list li {
  width: 250px;
  background-color: #66cccc;
  display: none;
  margin-left: 5px;
}
#set_down:hover li {
  display: block;
  background-color: #ccccff;
}
#set_down li {
  width: 151px;
  background-color: #66cccc;
  display: none;
  margin-left: 5px;
}
#pick_up:hover li {
  display: block;
  background-color: #ccccff;
}
#pick_up li {
  width: 151px;
  background-color: #66cccc;
  display: none;
  margin-left: 5px;
}
.leftalittle {
  top: 15px;
  left: -105px;
}
#rightnav {
  border-left: 1px solid gray;
  float: right;
  width: 185px;
  color: white;
  margin-bottom: 10px;
  padding-left: 10px;
}

#google_translate_element{
	padding: 3px;
	margin-top: 5px;
  border: 2px solid #aa0000;
}
#right_item {
  padding: 1em;
  background-color: #aa0000;
  background-image: url(../images/tube.png);
  background-repeat: repeat-y;
  background-position: right top;
  margin-top: 0.5em;
  width: 150px;
  text-align: center;
  border: 2px solid #aa0000;
}
#content {
  padding: 1em;
  margin-left: 200px;
  margin-right: 200px;
  max-width: 36em;
}
#content h2 {
  background: #aa0000 url(../images/backgnd.png) repeat scroll 0% 50%;
  height: 1.3em;
  color: #ffffff;
  font-size: 1.1em;
  padding-left: 15px;
  width:420px;
}
#additional {
  border: 1px solid gray;
  padding: 1em;
  margin-bottom: 1em;
}
#banner {
 // background: url(../images/star.png) no-repeat left top;
  background
  border: 1px solid #aa0000;
  padding: 0.8em;
  margin-bottom: 1em;
}
.phead {
  background: #aa0000 url(../images/backgnd.png) repeat scroll 0% 50%;
  height: 1.3em;
  color: #ffffff;
  font-size: 1.2em;
  padding-left: 15px;
}
.left_text {
  padding: 0.5em;
  margin-top: 1em;
  text-align: center;
  background-color: #fadf96;
}

#footer {
  border-top: 1px solid gray;
  margin: 0;
  padding: 0.5em;
  clear: both;
  color: #333333;
  background-color: #dddddd;
  text-align: left;
  font-size: .5em;
  line-height: 1em;
}
#leftnav p, #rightnav p {
  margin: 0 0 1em;
}
#content h2 {
  margin: 0 0 0.5em;
}
#place {
  border-bottom: 1px solid gray;
  padding: 10px 0px;
  margin-bottom: 10px;
}

#map_list {
  line-height: 1.4em;
}
#map_list li {
  margin-bottom: 10px;
}

p.small_link {
  text-align: right;
  font-size: 0.5em;
}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

button {
  border:  none;
  padding: 0;
  position: relative;
  cursor: pointer;
  overflow: visible;
  color: black;
  margin-top: 15px;
}
button::-moz-focus-inner {
  border:  none;
}
button a {
  position: relative;
  display: block;
  white-space: nowrap;
}
button.submitBtn {
  padding: 0 10px;
  background: transparent url(../images/btn_blue_sprite.gif) no-repeat scroll right -80px;
  margin-right: 5px;
  font-size: 0.8em;
  text-align: center;
}
button.submitBtn a {
  padding: 3px 0 0 15px;
  background: transparent url(../images/btn_blue_sprite.gif) no-repeat scroll left top;
  height: 22px;
  color: black;
  text-decoration: none;
}
button.submitBtn:hover, button.submitBtnHover {
  background-position: right -120px;
}
button.submitBtn:hover a, button.submitBtnHover a {
  background-position: 0 -40px;
}

#colophon{
position: absolute;
width: 905px;
margin-top: -10px;
text-align: right;
font-size: 0.7em;
}


